.index {
	background-color: #fff;
	width: 100%;
	min-width: 1230px;
}

.top {
	width: 100%;
	height: 45px;
	background-color: #f4f4f4;
	line-height: 45px;
}

.location {
	width: 1200px;
	font-size: 14px;
	color: #333333;
	margin: 0 auto;
}

.location img {
	vertical-align: sub;
	margin-right: 10px;
}

.location a {
	font-size: 14px;
	color: #333333;
}

.main {
	width: 1200px;
	margin: 0 auto;
	background-color: #fff;
	overflow: hidden;
	padding: 50px 0 60px;
}

.main-bg {
	width: 100%;
	height: 300px;
	background: url(banner.png) no-repeat;
	background-size: 100% 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.main-bg .title {
	font-size: 48px;
	font-weight: bold;
	color: #f5f5f5;
	position: relative;
	letter-spacing: 5px;
}

.main-bg .title::after {
	position: absolute;
	content: "";
	width: 80px;
	height: 6px;
	background-color: #f5f5f5;
	border-radius: 3px;
	bottom: -20px;
	left: 172px;
}

.content-title {
	height: 80px;
	width: 1200px;
	line-height: 80px;
	text-align: center;
	font-size: 24px;
	margin: auto;
	margin-bottom: 20px;
	border-bottom: 2px solid #333333;
}

.source {
	font-size: 16px;
	line-height: 16px;
	color: #999;
	width: 100%;
	margin: 0 auto 0px;
	text-align: center;

}

.source .time {
	margin-right: 20px;

}

.common-style {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 30px;
}

.common-style .bar-a {
	width: 285px;
	height: 60px;
	background-color: #dddddd;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
}

.bar-style .cur {
	background-color: #115db2;
}

.all-list {
	width: 100%;
	border: solid 1px #115db2;
	padding: 31px 20px 38px;
}

.all-list .middle-content {
	display: none;
}

.all-list .middle-content-show {
	display: block;
}

.middle-content .row {
	display: flex;
	line-height: 60px;
	height: 60px;
	border-bottom: dashed 1px #cdcdcd;
}

.middle-content .row:first-of-type {
	background-color: #f5f5f5;
	line-height: 45px;
	height: 45px;
	border-bottom: 0;
}

.middle-content .row:first-of-type span {
	font-size: 16px;
	font-weight: bold;
	color: #404040;
	display: inline-block;
	text-align: center;
}

.middle-content .row .row-one {
	width: 60%;
	font-size: 16px;
	color: #404040;
	position: relative;
}

.middle-content .row .row-one {
	padding-left: 36px;
}

.middle-content .row:first-of-type .row-one::before {
	display: none;
}

.middle-content .row .row-one::before {
	content: "";
	position: absolute;
	left: 21px;
	top: 28px;
	width: 5px;
	height: 5px;
	background-color: #115db2;
}

.middle-content .row .row-two {
	width: 20%;
	text-align: center;
	font-size: 16px;
	color: #404040;
}

.middle-content .row .row-three {
	width: 20%;
	text-align: center;
	font-size: 16px;
	color: #999999;
}

.ym {
	margin-top: 43px;
}

@media screen and (max-width: 768px) {
	.index {
		width: 100%;
		min-width: auto;
	}

	.main {
		width: 100%;
		padding: 20px;
		overflow: auto;
	}

	.main-bg {
		background-size: 100% 100%;
		height: 120px;
	}

	.main-bg .title {
		font-size: 24px;
	}

	.main-bg .title::after {
		display: none;
	}

	.common-style .bar-a {
		width: 100%;
		margin-bottom: 10px;
	}

	.location {
		width: 100%;
		padding-left: 20px;
	}

	.common-style {
		display: block;
	}

	.all-list .middle-content {
		width: 1200px;
	}

	.all-list {
		width: 100%;
		overflow: auto;
	}
}

@media screen and (max-width: 320px) {
	.list .list-a .title {
		width: 140px;
	}
}


.newStyle .source .time{
    font-size: 34px;
}
.newStyle span.laiyuan.text-tag {
    font-size: 34px;
}
.newStyle .common-style .bar-a{
    font-size: 34px;
}
.newStyle td.text-tag {
    font-size: 30px;
    width: 170px;
    text-align: center;
}
.newStyle td{
    font-size: 30px;
}